Imagick::waveImage
Imagick::writeImage
The Imagick class
PHP Manual

# Imagick::whiteThresholdImage

(No version information available, might be only in CVS)

Imagick::whiteThresholdImage — Force all pixels above the threshold into white

### Description

bool Imagick::whiteThresholdImage ( mixed `$threshold` )
Warning

This function is currently not documented; only its argument list is available.

Is like Imagick::ThresholdImage() but force all pixels above the threshold into white while leaving all pixels below the threshold unchanged.

### Parameters

`threshold`

### Return Values

Returns `TRUE` on success.

### ChangeLog

Version | Description
--- | ---
2.1.0 | Now allows a string representing the color as a parameter. Previous versions allow only an ImagickPixel object.

Imagick::waveImage
Imagick::writeImage
The Imagick class
PHP Manual